diff --git a/doc/builtins.ps b/doc/builtins.ps
index 9be699f1..9d0e0f8b 100644
--- a/doc/builtins.ps
+++ b/doc/builtins.ps
@@ -1,6 +1,6 @@
 %!PS-Adobe-3.0
 %%Creator: groff version 1.22.4
-%%CreationDate: Tue Nov 26 11:15:40 2019
+%%CreationDate: Mon Jan  6 08:53:35 2020
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
 %%+ font Times-Italic
@@ -3085,38 +3085,37 @@ F0 .404(option is supplied, and)2.904 F F2(name)2.904 E F0 .404(is a v)
 (attrib)2.904 E(ute,)-.2 E F2(name)2.904 E F0 .403(will be unset)2.904 F
 .719(rather than the v)144 415.2 R .719(ariable it references.)-.25 F F1
 <ad6e>5.719 E F0 .719(has no ef)3.219 F .719(fect if the)-.25 F F1<ad66>
-3.22 E F0 .72(option is supplied.)3.22 F .72(If no options)5.72 F .19
-(are supplied, each)144 427.2 R F2(name)2.69 E F0 .19(refers to a v)2.69
-F .189(ariable; if there is no v)-.25 F .189(ariable by that name, an)
--.25 F 2.689(yf)-.15 G .189(unction with)-2.689 F 1.115
-(that name is unset.)144 439.2 R 1.115(Each unset v)6.115 F 1.115
-(ariable or function is remo)-.25 F -.15(ve)-.15 G 3.616(df).15 G 1.116
-(rom the en)-3.616 F 1.116(vironment passed to)-.4 F 1.501
-(subsequent commands.)144 451.2 R 1.501(If an)6.501 F 4.001(yo)-.15 G(f)
--4.001 E/F3 9/Times-Bold@0 SF -.27(BA)4.001 G(SH_ALIASES).27 E/F4 9
-/Times-Roman@0 SF(,)A F3 -.27(BA)3.751 G(SH_ARGV0).27 E F4(,)A F3 -.27
-(BA)3.75 G(SH_CMDS).27 E F4(,)A F3 -.27(BA)3.75 G(SH_COM-).27 E(MAND)144
-463.2 Q F4(,)A F3 -.27(BA)2.845 G(SH_SUBSHELL).27 E F4(,)A F3 -.27(BA)
-2.846 G(SHPID).27 E F4(,)A F3(COMP_W)2.846 E(ORDBREAKS)-.09 E F4(,)A F3
-(DIRST)2.846 E -.495(AC)-.81 G(K).495 E F4(,)A F3(EPOCHREAL)2.846 E
-(TIME)-.828 E F4(,)A F3(EPOCHSECONDS)144 475.2 Q F4(,)A F3(FUNCN)6.481 E
-(AME)-.18 E F4(,)A F3(GR)6.481 E(OUPS)-.27 E F4(,)A F3(HISTCMD)6.481 E
-F4(,)A F3(LINENO)6.481 E F4(,)A F3(RANDOM)6.48 E F4(,)A F3(SECONDS)6.48
-E F4(,)A F0(or)6.48 E F3(SRANDOM)144 487.2 Q F0 .831(are unset, the)
-3.081 F 3.332(yl)-.15 G .832(ose their special properties, e)-3.332 F
--.15(ve)-.25 G 3.332(ni).15 G 3.332(ft)-3.332 G(he)-3.332 E 3.332(ya)
--.15 G .832(re subsequently reset.)-3.332 F(The)5.832 E -.15(ex)144
-499.2 S(it status is true unless a).15 E F2(name)2.86 E F0(is readonly)
-2.68 E(.)-.65 E F1(wait)108 516 Q F0([)2.5 E F1(\255fn)A F0 2.5(][)C F1
-<ad70>-2.5 E F2(varname)2.5 E F0 2.5(][)C F2(id ...)-2.5 E F0(])A -.8
-(Wa)144 528 S .659(it for each speci\214ed child process and return its\
- termination status.).8 F(Each)5.659 E F2(id)3.169 E F0 .658
-(may be a process)3.928 F .008
-(ID or a job speci\214cation; if a job spec is gi)144 540 R -.15(ve)-.25
-G .009(n, all processes in that job').15 F 2.509(sp)-.55 G .009
-(ipeline are w)-2.509 F .009(aited for)-.1 F 5.009(.I)-.55 G(f)-5.009 E
-F2(id)144.01 552 Q F0 .442(is not gi)3.712 F -.15(ve)-.25 G(n,).15 E F1
-(wait)2.942 E F0 -.1(wa)2.942 G .441
+3.22 E F0 .72(option is supplied.)3.22 F .72(If no options)5.72 F .737
+(are supplied, each)144 427.2 R F2(name)3.237 E F0 .737(refers to a v)
+3.237 F .737(ariable; if there is no v)-.25 F .736
+(ariable by that name, a function with)-.25 F 1.761(that name, if an)144
+439.2 R 3.061 -.65(y, i)-.15 H 4.261(su).65 G 4.261(nset. Each)-4.261 F
+1.761(unset v)4.261 F 1.761(ariable or function is remo)-.25 F -.15(ve)
+-.15 G 4.262(df).15 G 1.762(rom the en)-4.262 F(vironment)-.4 E 3.172
+(passed to subsequent commands.)144 451.2 R 3.172(If an)8.172 F 5.672
+(yo)-.15 G(f)-5.672 E/F3 9/Times-Bold@0 SF -.27(BA)5.672 G(SH_ALIASES)
+.27 E/F4 9/Times-Roman@0 SF(,)A F3 -.27(BA)5.421 G(SH_ARGV0).27 E F4(,)A
+F3 -.27(BA)5.421 G(SH_CMDS).27 E F4(,)A F3 -.27(BA)144 463.2 S
+(SH_COMMAND).27 E F4(,)A F3 -.27(BA)11.481 G(SH_SUBSHELL).27 E F4(,)A F3
+-.27(BA)11.482 G(SHPID).27 E F4(,)A F3(COMP_W)11.482 E(ORDBREAKS)-.09 E
+F4(,)A F3(DIRST)11.482 E -.495(AC)-.81 G(K).495 E F4(,)A F3(EPOCHREAL)
+144 475.2 Q(TIME)-.828 E F4(,)A F3(EPOCHSECONDS)2.67 E F4(,)A F3(FUNCN)
+2.67 E(AME)-.18 E F4(,)A F3(GR)2.67 E(OUPS)-.27 E F4(,)A F3(HISTCMD)2.67
+E F4(,)A F3(LINENO)2.67 E F4(,)A F3(RANDOM)2.67 E F4(,)A F3(SECONDS)144
+487.2 Q F4(,)A F0(or)4.029 E F3(SRANDOM)4.279 E F0 1.779(are unset, the)
+4.029 F 4.279(yl)-.15 G 1.779(ose their special properties, e)-4.279 F
+-.15(ve)-.25 G 4.279(ni).15 G 4.28(ft)-4.279 G(he)-4.28 E 4.28(ya)-.15 G
+1.78(re subse-)-4.28 F(quently reset.)144 499.2 Q(The e)5 E
+(xit status is true unless a)-.15 E F2(name)2.86 E F0(is readonly)2.68 E
+(.)-.65 E F1(wait)108 516 Q F0([)2.5 E F1(\255fn)A F0 2.5(][)C F1<ad70>
+-2.5 E F2(varname)2.5 E F0 2.5(][)C F2(id ...)-2.5 E F0(])A -.8(Wa)144
+528 S .659(it for each speci\214ed child process and return its termina\
+tion status.).8 F(Each)5.659 E F2(id)3.169 E F0 .658(may be a process)
+3.928 F .008(ID or a job speci\214cation; if a job spec is gi)144 540 R
+-.15(ve)-.25 G .009(n, all processes in that job').15 F 2.509(sp)-.55 G
+.009(ipeline are w)-2.509 F .009(aited for)-.1 F 5.009(.I)-.55 G(f)
+-5.009 E F2(id)144.01 552 Q F0 .442(is not gi)3.712 F -.15(ve)-.25 G(n,)
+.15 E F1(wait)2.942 E F0 -.1(wa)2.942 G .441
 (its for all running background jobs and the last-e).1 F -.15(xe)-.15 G
 .441(cuted process substitu-).15 F .597
 (tion, if its process id is the same as)144 564 R F1($!)3.098 E F0 3.098
diff --git a/doc/rbash.ps b/doc/rbash.ps
index 6f0ce9ad..30507b81 100644
--- a/doc/rbash.ps
+++ b/doc/rbash.ps
@@ -1,6 +1,6 @@
 %!PS-Adobe-3.0
 %%Creator: groff version 1.22.4
-%%CreationDate: Tue Nov 26 11:15:40 2019
+%%CreationDate: Mon Jan  6 08:53:35 2020
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
 %%DocumentSuppliedResources: procset grops 1.22 4
